@font-face {
	font-family: bebas_ycdt;
	src: url('fonts/bebasneue-webfont.eot');
	src: url('fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/bebasneue-webfont.woff') format('woff'),
        url('fonts/bebasneue-webfont.ttf') format('truetype'),
        url('fonts/bebasneue-webfont.svg#BebasNeueRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: helvetica_ycdt;
	src: url('fonts/helveticaneueltstd-mdcn-webfont.eot');
	src: url('fonts/helveticaneueltstd-mdcn-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/helveticaneueltstd-mdcn-webfont.woff') format('woff'),
        url('fonts/helveticaneueltstd-mdcn-webfont.ttf') format('truetype'),
        url('fonts/helveticaneueltstd-mdcn-webfont.svg#HelveticaNeueLTStdMedCnRg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: helvetica_thin_ycdt;
	src: url('fonts/helveticaneueltstdthcn.eot');
	src: url('fonts/helveticaneueltstdthcn.eot?#iefix') format('embedded-opentype'),
        url('fonts/helveticaneueltstdthcn.woff') format('woff'),
        url('fonts/helveticaneueltstdthcn.ttf') format('truetype'),
        url('fonts/helveticaneueltstdthcn.svg#helveticaneueltstdthcn') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: helvetica_light_ycdt;
	src: url('fonts/helveticaneueltstdltcn.eot');
	src: url('fonts/helveticaneueltstdltcn.eot?#iefix') format('embedded-opentype'),
        url('fonts/helveticaneueltstdltcn.woff') format('woff'),
        url('fonts/helveticaneueltstdltcn.ttf') format('truetype'),
        url('fonts/helveticaneueltstdltcn.svg#helveticaneueltstdltcn') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	background: #1f3e90 url('images/bg.jpg') repeat-x top left;
	margin: 0px;
	padding: 0px;
}
body.home {
	background: #ededed url('images/bg.jpg') repeat-x top left;
}

#PageBgImage {
	background: #ededed url('images/bottom_bg.jpg') repeat-x bottom left;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
}

body,p,td,th,li,label { font-family: Arial, Verdana, Geneva, helvetica, sans-serif; font-size: 12px; line-height:18px; color: #666666; }

strong { font-weight: bold; }
.highlight { color: #CC3333; }

a:link    { color: #ff6600; text-decoration: none; }
a:visited { color: #ff6600; text-decoration: none; }
a:hover   { color: #ff6600; text-decoration: underline; }
a:active  { color: #ff6600; text-decoration: underline; }

.clear { clear: both; font-size: 1px; }

.alert {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF6666;
        line-height: 15px;
}

hr {
	border: none;
	border-bottom: 2px solid #ebebeb;
	margin-bottom: 15px;
}
hr.dotted {
	background: url(images/line_dotted.gif) repeat-x bottom left;
	display: block;
	height: 1px;
	border: none;
}
.orange { color: #ff6600; }
.blue { color: #4c78a7; }

.header_container_home {
	background: url(images/header_container_bg.jpg) no-repeat top center;
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
	height: 447px;
	padding: 0px 0px 0px 0px;
	margin: 0;
}

.header_home {
	background: url(images/header_bg.png) no-repeat top left;
	position: relative;
	width: 950px;
	height: 447px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	border: 0;
}

.header_container {
	background: url(images/header_container_bg.jpg) no-repeat top center;
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
	height: 137px;
	padding: 0px 0px 0px 0px;
	margin: 0;
}

.header {
	background: url(images/header_bg.png) no-repeat top left;
	position: relative;
	width: 950px;
	height: 137px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	border: 0;
}

.logo {
	background: url(images/logo_bg.png) no-repeat top left;
	float:left;
	width: 207px;
	height: 137px;
   margin: 0px 0px 0px 25px;
	padding: 25px 0px 0px 3px;
}

.logo a {
	display: block;
	width: 207px;
	height: 81px;
	padding: 0px;
	margin: 0px;
	border: 0;
	text-decoration: none;
	text-indent: -9999px;
	background: url(images/logo.png) no-repeat top left;
}

.header_top {
	float:left;
	width: 665px;
	height: 52px;
	margin: 0px auto;
	padding: 10px 25px 10px 25px;
	border: 0px;
}

.header_top .tagline {
	float: left;
	width: 250px;
	height: 52px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	color: #fff
}
.header_top .tagline .years {
	float: left;
	margin: 0px;
	padding: 17px 7px 0px 0px;
	color: #ff8f44;
	font-family: helvetica_ycdt, Arial;
	font-size: 50px;
}
.header_top .tagline .text {
	float: left;
	margin: 0px;
	padding: 7px 10px 0px 0px;
	color: #fff;
	font-family: helvetica_light_ycdt, Arial;
	font-size: 18px;
	font-style: italic;
}

.header_top .top_nav {
	float: right;
	width: 250px;
	height: 52px;
	margin: 0px;
	padding: 0px;
	color: #fff
}
.header_top .top_nav p {
	text-align: right;
	margin: 0px;
	padding: 0px;
	color: #fff;
	text-transform: uppercase;
}

.header_top .top_nav a:link    { color: #fff; text-decoration: none; }
.header_top .top_nav a:visited { color: #fff; text-decoration: none; }
.header_top .top_nav a:hover   { color: #fff; text-decoration: underline; }
.header_top .top_nav a:active  { color: #fff; text-decoration: underline; }

.header_top .top_nav a.en,
.header_top .top_nav a.fr { padding: 5px; }

.header_top .top_nav a.en:hover,
.header_top .top_nav a.fr:hover { background: #91b6d5; }

.header_top .top_nav a.active { background: #ff6600; }
.header_top .top_nav a.active:hover { background: #ff6600; }


.header_top .search_container {
	float: right;
	width: 350px;
	height: 52px;
   margin: 0px;
	padding: 0px;
}
.header_top .search_container form.search-form {
	width: 350px;
	height: 52px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	text-align: right;
}
.search_container form fieldset {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
.header_top .search_container form.search-form label {
	font: 28px bebas_ycdt,Arial,Helvetica,sans-serif;
	color: #fff;
	margin: 0px;
	padding: 0px;
	border: 0px;
}
.header_top .search_container form.search-form #frmSearch {
	position: relative;
	top: -6px;
	height: 20px;
	border: 1px solid #cccccc;
	font-size: 12px;
	color: #666;
	margin: 0px;
	padding: 0px;
}
.header_top .search_container form.search-form .button {
	background: #ff6600 url(images/search_button.jpg) no-repeat top left;
	position: relative;
	top: -5px;
	width: 50px;
	height: 22px;
	padding: 0px;
	margin: 0px;
	border: 0px;
	text-indent: -9999px;
	cursor: pointer;
}

.main_nav {
	float:left;
	width: 715px;
	height: 63px;
        margin: 0px;
	padding: 0px 0px 27px 0px;
}

.banner {
	float: left;
	width:655px;
	height:260px;
   margin: 0px;
	padding: 0px 25px 0px 25px;
}

.banner span {
	background: no-repeat top left;
	display: block;
	width:655px;
	height:260px;
	padding: 0;
	margin: 0;
	border: 0;
	text-decoration: none;
	text-indent: -9999px;
}
.find_a_contractor {
	float: left;
	width:220px;
	height:260px;
   margin: 0px;
	padding: 0px 25px 0px 0px;	
}

.content_container_home {
	background: #fff;
	position: relative;
	width: 950px;
	min-height: 300px;
	margin: 447px auto 0px auto;
	padding: 0px 0px 5px 0px;
	overflow: hidden;
}

.content_container {
	background: #fff;
	position: relative;
	width: 950px;
	min-height: 300px;
	margin: 137px auto 0px auto;
	padding: 25px 0px 5px 0px;
	overflow: hidden;
}

.sidebar {
	float: left;
	width: 220px;
	padding: 0px 25px 0px 0px;
	margin: 0;
	overflow: visible;
}

.sidebar h2 { font-size: 18px; color: #203e8f; font-weight: normal; margin: 0px 0px 10px 0px; font-family: helvetica_ycdt, Arial; }
.sidebar h3 { font-size: 16px; color: #4886b9; font-weight: normal; margin: 15px 0px 5px 0px; }

.sidebar .sub_nav {
	width: 220px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.sidebar .sub_nav ul
{
	list-style-type: none;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
}

.sidebar .sub_nav ul li {
	background: url(images/icon_arrow.gif) no-repeat 0px 10px;
	padding: 6px 0px 6px 17px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #dddddd;
}
/*
.sidebar .sub_nav ul li.pdf_attachment {
	background: url(images/icon_arrow_pdf.gif) no-repeat 0px 5px;
	padding-left: 42px;
}

.sidebar .sub_nav ul li {
	padding: 6px 0px 6px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #dddddd;
}
*/
.sidebar .sub_nav ul li.pdf_attachment {
	background:url(images/icon_pdf.gif) no-repeat 0px 5px;
	padding-left: 24px;
}
.sidebar .sub_nav ul li.url_attachment {
	background:url(images/icon_url.png) no-repeat 0px 5px;
	padding-left: 24px;
}

.sidebar .sub_nav ul li .sub2 { list-style-type:none; margin: 0px; padding: 0px 0px 0px 0px; }

.sidebar .sub_nav ul li .sub2 li {
	background: url(images/site_map_bullet.gif) no-repeat left top;
	border: none;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 22px;
}

.sidebar .sub_nav ul li .sub2 li.pdf_attachment {
	background: url(images/site_map_bullet_pdf.gif) no-repeat left top;
	padding-left: 42px;
}
.sidebar .sub_nav ul li .sub2 li.url_attachment {
	background:url(images/site_map_bullet_url.png) no-repeat left top;
	padding-left: 42px;
}
.sidebar .sub_nav ul li .sub2 li a {
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	font-weight: normal;
	line-height: 20px;
}
.sidebar .sub_nav ul li .active { display: inline; }
.sidebar .sub_nav ul li .inactive { display: none; }

.sidebar ul.news
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.sidebar ul.news li
{
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

.sidebar ul.news li h3
{
	background: url(images/icon_news.gif) no-repeat top left;
	margin: 5px 0px 0px 0px;
	padding-left: 18px;
	font-size: 12px;
	color: #666666;
}

.sidebar ul.news li h3 a {
	font-weight: normal;
	color: #000;
	display: block;
}

.sidebar ul.news li p
{
	margin: 5px 0px 0px 0px;
	padding-left: 18px;
}

.sidebar ul.news li p.date
{
	margin: 0px 0px 0px 0px;
	padding-left: 18px;
	color: #ff6600;
	font-size: 10px;
}
.sidebar ul.news li p.pdf_attachment
{
	background:url(images/icon_pdf.gif) no-repeat left top;
	margin-left:18px;
	padding-left:24px;
	line-height:20px;
}

.sidebar ul.buttons {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.sidebar ul.buttons li {
	margin: 10px 0px 0px 0px;
	padding: 0;
}
.sidebar ul.buttons li.first {
	margin: 0;
	padding: 0;
}
.sidebar ul.buttons li img {
	border-style: none;
}

.sidebar p { margin: 0px 0px 10px 0px; }

.content
{
        float: left;
	width: 655px;
	padding: 0px 25px 0px 25px;
	margin: 0;
	overflow: visible;
}
.content img { max-width: 655px; }
.content td img { max-width: 522px; }

.content h1 { font-size: 30px; color: #ff6600; font-weight: normal; margin: 0px 0px 15px 0px; font-family: helvetica_ycdt, Arial; line-height: 30px; }
.content h2 { font-size: 20px; color: #203e8f; font-weight: normal; margin: 15px 0px 10px 0px; font-family: helvetica_ycdt, Arial; }
.content h3 { font-size: 16px; color: #4886b9; font-weight: normal; margin: 15px 0px 5px 0px; }

.content blockquote {
	color: #000;
	font-size: 12px;
	font-style: italic;
	padding: 0px 0px 10px 0px;
	margin: 0px 20px 0px 20px;
}
.content .quote {
	color: #000;
	font-size: 12px;
	font-style: italic;
	padding: 20px 40px 0px 40px;
	margin: 0px 10px 0px 10px;
	min-height: 34px;
	background: url('images/quote_left.jpg'), url('images/quote_right.jpg');
	background-position: left top, bottom right;
	background-repeat: no-repeat, no-repeat;
}

.content div.border {
	margin: 0px 15px 10px 0px;
	padding: 4px;
	border: 1px solid #cccccc;
	float: left;
}
.content div.border img {
	margin: 0px;
	padding: 0px;
}

.content p { margin: 0px 0px 10px 0px; }

.content ul
{
	list-style-type: disc;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 30px;
}

.content ul li
{
	padding: 0px;
	margin: 5px 0px 0px 0px;
}
.content ul li ul {
	list-style-type: circle;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 30px;
}

.content ol
{
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 30px;
}

.content ol li
{
	padding: 0px;
	margin: 5px 0px 0px 0px;
}

.content table { margin: 15px 0px 0px 0px; border: 0px; border-spacing: 0px; border-collapse: collapse; }
.content table tr.odd { background-color: transparent; }
.content table tr.even { background-color: #e9e8e7; }
.content table tr th { padding: 5px; margin: 0px; border: 0px; vertical-align: top; text-align: left; background-color: #203e8f; color: #fff; }
.content table tr td { padding: 5px; margin: 0px; border: 0px; vertical-align: top; }
.content table tr td p { margin: 0px 0px 10px 0px; }

.content table.clear { margin: 0px 0px 10px 0px; }
.content table.clear tr th { padding: 0px; margin: 0px; }
.content table.clear tr td { padding: 0px; margin: 0px; }
.content table.clear tr td.box { background: #e9e8e7; padding: 10px; }

.content table.border { border: 1px solid #666; }
.content table.border tr td { border: 1px solid #666; }

.content table.intro2_border tr td { border: 1px solid #203e8f; }
.content table.intro2_border tr td.no_border { border: none; }

.content table.clear tr td .img_left {
	float: left;
	margin: 0px;
	padding: 0px;
}
.content table.clear tr td .img_right {
	float: right;
	margin: 0px;
	padding: 0px;
}

.content ul.news
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.content ul.news li
{
	background: url(images/line_dotted.gif) repeat-x bottom left;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
}

.content ul.news li h3
{
	background: url(images/icon_news.gif) no-repeat top left;
	margin: 5px 0px 0px 0px;
	padding-left: 18px;
}

.content ul.news li h3 a
{
	font-weight: normal;
}

.content ul.news li p
{
	margin: 5px 0px 0px 0px;
	padding-left: 18px;
}

.content ul.news li p.date
{
	margin: 5px 0px 0px 0px;
	font-weight: bold;
	padding-left: 18px;
}
.content ul.news li p.pdf_attachment
{
	background:url(images/icon_pdf.gif) no-repeat left top;
	margin-left:18px;
	padding-left:24px;
	line-height:20px;
}

.content .contact h3 { font-size: 14px; color: #666666; font-weight: normal; margin: 20px 0px 10px 0px; text-decoration: underline; }

.content .readmore {
	text-align: right;
	padding-right: 5px;
}

.content .intro2 {
	width: 206px;
	margin: 0px;
	padding: 2px;
	overflow: visible;
}
.content .intro2 .title {
	background: #203e8f url(images/intro2_title_bg.png) no-repeat center center;
	margin: 0px 0px 10px 0px;
	padding: 10px 2px;
}
.content .intro2 .title h2 {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align: center;
	font-family: helvetica_ycdt, Arial;
	font-weight: normal;
	font-size: 16px;
	color: #fff;
}
.content .intro2 .title h2.long {
	font-size: 14px;
}
.content .intro2 .intro_content {
	padding: 0px 5px 5px 5px;
}
.content .intro2 .intro_content .readmore {
	padding: 0px 5px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.content .intro2 p { margin: 0px 0px 10px 0px; }

.content .intro2 ul {
	list-style-type: circle;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 14px;
}

.content .intro2 ul li {
	padding: 0px;
	margin: 0px 0px 5px 0px;
}

.img_left {
	float: left;
	margin: 0px 15px 15px 0px;
	padding: 0px;
}
.img_right {
	float: right;
	margin: 0px 0px 15px 15px;
	padding: 0px;
}

div.border_left {
	margin: 0px 15px 10px 0px;
	padding: 4px;
	border: 1px solid #cccccc;
	float: left;
}
div.border_left img {
	margin: 0px;
	padding: 0px;
}

div.border_right {
	margin: 0px 0px 10px 15px;
	padding: 4px;
	border: 1px solid #cccccc;
	float: right;
}
div.border_right img {
	margin: 0px;
	padding: 0px;
}
div.border {
	padding: 4px;
	border: 1px solid #cccccc;
}

.box {
	background: #e9e8e7;
	padding: 10px;
}
.box h1, .box h2, .box h3 {
	margin-top: 0px;
}
.box ul {
	list-style-type: disc;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 15px;
}
.img_left {
	float: left;
	margin: 0px 15px 15px 0px;
	padding: 0px;
}
.img_right {
	float: right;
	margin: 0px 0px 15px 15px;
	padding: 0px;
}

p.pdf_attachment {
	background:url(images/icon_pdf.gif) no-repeat left top;
	margin-left:0px;
	padding-left:26px;
	line-height:20px;
}
p.word_attachment {
	background:url(images/icon_word.gif) no-repeat left top;
	margin-left:0px;
	padding-left:26px;
	line-height:20px;
}
p.excel_attachment {
	background:url(images/icon_excel.gif) no-repeat left top;
	margin-left:0px;
	padding-left:26px;
	line-height:20px;
}
p.powerpoint_attachment {
	background:url(images/icon_powerpoint.gif) no-repeat left top;
	margin-left:0px;
	padding-left:26px;
	line-height:20px;
}
p.file_attachment {
	background:url(images/icon_file.gif) no-repeat left top;
	margin-left:0px;
	padding-left:26px;
	line-height:20px;
}
p.url_attachment,
ul li.url_attachment {
	background:url(images/icon_url.png) no-repeat left top;
	margin-left:0px;
	padding-left:26px;
	line-height:20px;
}
p.img_attachment {
	background:url(images/icon_img.gif) no-repeat left top;
	margin-left:0px;
	padding-left:26px;
	line-height:20px;
}
p.zip_attachment {
	background:url(images/icon_zip.png) no-repeat left top;
	margin-left:0px;
	padding-left:26px;
	line-height:20px;
}

p.phone {
	background:url(images/icon_phone.gif) no-repeat left top;
	margin: 0px 0px 5px 0px;
	padding-left:25px;
	line-height:14px;
}
p.fax {
	background:url(images/icon_fax.gif) no-repeat left top;
	margin: 0px 0px 5px 0px;
	padding-left:25px;
	line-height:14px;
}
p.email {
	background:url(images/icon_email.gif) no-repeat left top;
	margin: 0px 0px 5px 0px;
	padding-left:25px;
	line-height:14px;
}

.form_table TD { border: none; margin: 0; padding: 0; }
.form_table TD.form_border img { border: none; margin: 0; padding: 0; }

.form_table TD.form_header {
  background-color	:	#0266f3;
  font-family		:	Arial,Verdana,Helvetica,sans-serif;
  color			:	#fff;
  font-size		:	12px;
  font-weight		:	bold;
  border-top		:	solid #ffffff 1px;
  border-bottom		:	solid #ffffff 1px;
  border-left		:	solid #ffffff 1px;
  border-right		:	none;
  padding		:	4px 20px 4px 20px;
}

.form_table TD.form_body {
  background-color	:	#e0e0e0;
  font-family		:	Arial,Verdana,Helvetica,sans-serif;
  color			:	#666666;
  font-size		:	12px;
  font-weight		:	bold;
  border-top		:	none;
  border-bottom		:	none;
  border-left		:	solid #ffffff 1px;
  border-right		:	none;
  padding		:	4px 20px 4px 20px;
}

.form_table TD.form_body_text {
  background-color	:	#e0e0e0;
  font-family		:	Arial,Verdana,Helvetica,sans-serif;
  color			:	#666666;
  font-size		:	12px;
  font-weight		:	normal;
  border-left		:	solid #ffffff 1px;
  padding		:	4px 20px 4px 20px;
}

.form_table TD.form_border {
  background-color	:	#FFFFFF;
  padding: 0px;
}

.form_required {
  color			:	#FF6666;
  font-size		:	12px;
  font-weight		:	bold;
}

.form_table .form_textbox {
  background-color	:	white;
  font-family		:	Arial,Verdana,Helvetica,sans-serif;
  font-size		:	12px;
  color			:	#666666;
  font-weight		:	normal;
  border		:	solid #205243 1px;
  padding		:	0px 0px 0px 0px;
}

.form_table .form_textarea {
  background-color	:	white;
  font-family		:	Arial,Verdana,Helvetica,sans-serif;
  font-size		:	12px;
  color			:	#666666;
  font-weight		:	normal;
  border		:	solid #205243 1px;
  padding		:	0px 0px 0px 0px;
}

.form_table .form_select {
  background-color	:	white;
  font-family		:	Arial,Verdana,Helvetica,sans-serif;
  font-size		:	12px;
  color			:	#666666;
  font-weight		:	normal;
  border		:	solid #205243 1px;
  padding		:	0px 0px 0px 0px;
}

.form_table .form_button {
  background-color	:	#CCCCCC;
  font-family		:	Arial,Verdana,Helvetica,sans-serif;
  font-size		:	12px;
  color			:	#205243;
  font-weight		:	bold;
  border		:	solid #205243 1px;
  padding		:	0px 0px 0px 0px;
}

.form_table .form_button_over {
  background-color	:	#ede7d6;
  font-family		:	Arial,Verdana,Helvetica,sans-serif;
  font-size		:	12px;
  color			:	#205243;
  font-weight		:	bold;
  border		:	inset #205243 1px;
  padding		:	0px 0px 0px 0px;
}

.form_table TD.table_title {
  background-color	:	#205243;
  font-family		:	Arial,Verdana,Helvetica,sans-serif;
  color			:	#CCCCCC;
  font-size		:	13px;
  font-weight		:	normal;
  padding		:	4px 8px 4px 8px;
}

.form_table TD.table_scroll {
  background-color	:	#205243;
  font-family		:	Arial,Verdana,Helvetica,sans-serif;
  color			:	#CCCCCC;
  font-size		:	12px;
  font-weight		:	normal;
  padding		:	4px 8px 4px 8px;
}
.form_table A.table_scroll:link	{ color: #66CCFF; text-decoration: none }
.form_table A.table_scroll:visited	{ color: #66CCFF; text-decoration: none }
.form_table A.table_scroll:hover	{ color: #66CCFF; text-decoration: underline }
.form_table A.table_scroll:active	{ color: #66CCFF; text-decoration: underline }

.form_table TD.table_header {
  background-color	:	#205243;
  font-family		:	Arial,Verdana,Helvetica,sans-serif;
  color			:	#ffffff;
  font-size		:	12px;
  font-weight		:	bold;
  padding		:	4px 8px 4px 8px;
}
.form_table A.table_header:link	{ color: #006699; text-decoration: none }
.form_table A.table_header:visited	{ color: #006699; text-decoration: none }
.form_table A.table_header:hover	{ color: #006699; text-decoration: underline }
.form_table A.table_header:active	{ color: #006699; text-decoration: underline }

.form_table TD.table_even_row {
  background-color	:	#e0e0e0;
  font-family		:	Arial,Verdana,Helvetica,sans-serif;
  color			:	#666666;
  font-size		:	12px;
  font-weight		:	normal;
  padding		:	4px 8px 4px 8px;
}

.form_table TD.table_odd_row {
  background-color	:	#FFFFFF;
  font-family		:	Arial,Verdana,Helvetica,sans-serif;
  color			:	#666666;
  font-size		:	12px;
  font-weight		:	normal;
  padding		:	4px 8px 4px 8px;
}

.form_table .table_important {
  font-family		:	Arial,Verdana,Helvetica,sans-serif;
  font-size		:	12px;
  color			:	red;
}
.myform,
.myform div {
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
}
.myform input,
.myform textarea,
.myform select {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
}
.myform div input {
	width: 60px;
}
.myform div a.button {
	float:right;
	display: block;
	width: 60px;
	height: 19px;
	margin-top: 8px;
	border: none;
	text-decoration: none;
	text-indent: -9999px;
}

.google_map {
	float: right;
	width: 300px;
	height: 200px;
	border: 1px solid #666666;
	margin: 0px 0px 0px 0px;
}

.footer_container {
	background:url(images/footer_bg.png) no-repeat top left;
	position: relative;
	width: 900px;
	height: 95px;
	margin: 0 auto;
	padding: 45px 25px 20px 25px;
}

.footer {
	background:url(images/logo_footer.png?v=2) no-repeat top right;
	width: 900px;
	height: 95px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

.footer_container .footer table { margin: 0px 0px 0px 0px; border: 0px; border-spacing: 0px; border-collapse: collapse; }
.footer_container .footer table tr td { padding: 0px; margin: 0px; border: 0px; vertical-align: top; color: #fff; font-size: 12px; line-height:18px; }

.footer p {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	color: #fff;
}

.footer a:link    { color: #fff; text-decoration: underline; }
.footer a:visited { color: #fff; text-decoration: underline; }
.footer a:hover   { color: #fff; text-decoration: none; }
.footer a:active  { color: #fff; text-decoration: none; }

.footer p span {
	color: #fff;
}

.footer a.privacy { margin-left: 300px; }

.footer_ycdt {
	float: right;
	width: 200px;
	height: 40px;
   margin: 0px;
	padding: 0px 30px 18px 0px;
}

.footer_ycdt a {
	display: block;
	width: 200px;
	height: 40px;
	padding: 0px;
	margin: 0px;
	border: 0;
	text-decoration: none;
	text-indent: -9999px;
	background: url(images/ycdt_logo.png) no-repeat top left;
}

.efficiencycanada_en, .efficiencycanada_fr {
	float: left;
	width: 158px;
	height: 51px;
  margin: 0px 0px 0px 0px;
	padding: 10px 50px 0px 0px;
}
.efficiencycanada_en  a {
	background: url(images/efficiency-canada-logo-en.png) no-repeat top left;
	float: left;
	display: block;
	width: 158px;
	height: 51px;
  margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}
.efficiencycanada_fr  a {
	background: url(images/efficiency-canada-logo-fr.png) no-repeat top left;
	float: left;
	display: block;
	width: 158px;
	height: 47px;
  margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}
.social_networks {
	float: left;
	width: 168px;
	height: 88px;
  margin: 0px 0px 0px 0px;
	padding: 0px 40px 10px 0px;
}
.social_networks .button_facebook a {
	background: url(images/facebook.png) no-repeat top left;
	float: left;
	display: block;
	width: 32px;
	height: 32px;
  margin: 0px 10px 0px 0px;
	padding: 0px;
	text-indent: -9999px;
}
.social_networks .button_twitter a {
	background: url(images/twitter.png) no-repeat top left;
	float: left;
	display: block;
	width: 32px;
	height: 32px;
  margin: 0px 10px 0px 0px;
	padding: 0px;
	text-indent: -9999px;
}
.social_networks .button_youtube a {
	background: url(images/youtube.png) no-repeat top left;
	float: left;
	display: block;
	width: 32px;
	height: 32px;
  margin: 0px 10px 0px 0px;
	padding: 0px;
	text-indent: -9999px;
}
.social_networks .button_linkedin a {
	background: url(images/linkedin.png) no-repeat top left;
	float: left;
	display: block;
	width: 32px;
	height: 32px;
  margin: 0px 10px 0px 0px;
	padding: 0px;
	text-indent: -9999px;
}
.social_networks .button_flickr a {
	background: url(images/flickr.png) no-repeat top left;
	float: left;
	display: block;
	width: 32px;
	height: 32px;
  margin: 0px 10px 0px 0px;
	padding: 0px;
	text-indent: -9999px;
}
.social_networks .button_instagram a {
	background: url(images/instagram.png) no-repeat top left;
	float: left;
	display: block;
	width: 32px;
	height: 32px;
  margin: 0px 10px 0px 0px;
	padding: 0px;
	text-indent: -9999px;
}
/*
.social_networks .button_facebook a:hover,
.social_networks .button_twitter a:hover,
.social_networks .button_youtube a:hover,
.social_networks .button_linkedin a:hover,
.social_networks .button_flickr a:hover {
	background-position: 0px -32px;
}
.social_networks .efficiencycanada_en a:hover,
.social_networks .efficiencycanada_fr a:hover,
.social_networks .button_instagram a:hover {
	background-position: 0px;
  opacity: 0.7;
  filter: alpha(opacity=70);
}
*/
.social_networks a:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.content div.radius_box {
	margin: 0px;
	padding: 0px;
	color: #666666;
}
.content div.radius_box .inner_div {
	background: #fafafa;
	border: 1px solid #978e7b;
	margin: 10px 0px 0px 0px;
	padding: 10px;
	color: #666666;
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
.content div.radius_box .inner_div p:last-child {
	margin: 0px 0px 0px 0px;
}